=== debian/changelog ===
ros-kinetic-xiaoqiang-driver (0.0.12-0xenial) xenial; urgency=high



 -- Xie fusheng <xiefs@foxmail.com>  Wed, 13 Jun 2018 16:00:00 -0000

ros-kinetic-xiaoqiang-driver (0.0.11-0xenial) xenial; urgency=high



 -- Xie fusheng <xiefs@foxmail.com>  Wed, 13 Jun 2018 16:00:00 -0000

ros-kinetic-xiaoqiang-driver (0.0.10-0xenial) xenial; urgency=high



 -- Xie fusheng <xiefs@foxmail.com>  Fri, 08 Jun 2018 16:00:00 -0000

ros-kinetic-xiaoqiang-driver (0.0.9-0xenial) xenial; urgency=high



 -- Xie fusheng <xiefs@foxmail.com>  Wed, 06 Jun 2018 16:00:00 -0000

ros-kinetic-xiaoqiang-driver (0.0.8-0xenial) xenial; urgency=high

  * add depth image process
  * fix udev rules and some package names
  * Contributors: Zhang Weijia, xiaoqiang

 -- Xie fusheng <xiefs@foxmail.com>  Tue, 05 Jun 2018 16:00:00 -0000

ros-kinetic-xiaoqiang-driver (0.0.7-0xenial) xenial; urgency=high

  * fix typo
  * Contributors: xiaoqiang

 -- Xie fusheng <xiefs@foxmail.com>  Thu, 31 May 2018 16:00:00 -0000

ros-kinetic-xiaoqiang-driver (0.0.6-0xenial) xenial; urgency=high



 -- Xie fusheng <xiefs@foxmail.com>  Wed, 30 May 2018 16:00:00 -0000

ros-kinetic-xiaoqiang-driver (0.0.5-0xenial) xenial; urgency=high



 -- Xie fusheng <xiefs@foxmail.com>  Tue, 29 May 2018 16:00:00 -0000

ros-kinetic-xiaoqiang-driver (0.0.3-0xenial) xenial; urgency=high

  * add controller
  * update readme
  * add xiaoqiang server
  * add many packages
  * fix readme
  * rename topics and add namespace
  * change topic names
  * add driver
  * Contributors: xiaoqiang

 -- Xie fusheng <xiefs@foxmail.com>  Mon, 28 May 2018 16:00:00 -0000
